<?php

namespace App\Models;

use DB;

class DatoUsuario
{
    
    public static function obtenUsuario($rut_empresa, $rut_usuario)
    {
        
        return DB::table('datos_usuarios')
            ->whereRaw('rut = \''.$rut_empresa.'\'')
            ->where('rut_p', '=', $rut_usuario)
            ->where('ACTIVO', '=', 1)
            ->first();
    }

    
}
